FAQ - Häufige Fragen

Übersicht aller FAQ

Installation Contao

Welche Systemvoraussetzungen hat Contao?

Contao benötigt einen Webserver wie Apache oder IIS mit PHP- und MySQL-Support.

Software Version (min.)
PHP 5.4.0
MySQL 5.0.3

Zuletzt aktualisiert am 23.11.2015 von .

Wie lautet die URL für das Installationsscript?

Um das Contao-Installtool aufzurufen, hängen Sie einfach /contao/install.php an die URL Ihrer Contao-Installation an.

Zuletzt aktualisiert am 23.11.2015 von .